@charset "utf-8";
body { margin:0; padding:0; width:100%; color:#444; font:normal 16px/30px "メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック",sans-serif; }
html, .view { padding:0; margin:0; background:url(images/global_bg.jpg) repeat center center;}
.view { background:url(images/top_bg.jpg) no-repeat center top;}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
.logo { padding:0; width:auto; text-align: center;}
h1 { margin:20px 0 0; color:#097aa7; font:normal 30px/1.2em "メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック",sans-serif; letter-spacing:0px;}
h1 a, h1 a:hover { color:#63c3e8; text-decoration:none;}
h1 small { display:block; font:normal 12px/16px "メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック",sans-serif; color:#8b8b8b; letter-spacing:normal;}
h2 { font:normal 26px/30px; padding:8px 0 0 0; margin:0px 0 10px 0; color:#000;}
h2 a{ font-size:22px; line-height:30px; color:#212121}
h3 { border-bottom: dashed 1px #BCBABA; font-size:21px; line-height:1.3; color:#b85d02; margin:0; padding:5px 0 5px 0; margin-bottom:10px;}
p { margin:0px 0; padding:0 0 8px 0; font:normal 16px/30px; color:#444}
p.spec { text-align:left; border-bottom:1px solid #efefef;}
.star a{ margin:0; padding:0}
a { color:#444; text-decoration:none;}
a:hover, a.rm:hover{ color:#2c70ee; text-decoration:none;}
a.rm { color:#2c70ee; font-weight:bold; font-size:0.9em;}
a.rm:hover{
    color: #b85d02;
}
a.com { margin:0; padding:0; text-decoration:none; float:right;}
a.com span { margin:0; padding:0 4px 0 0; font:bold 14px/1em "メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック",sans-serif;}

.view_header, .view_content, .view_nav, .fbg_box, .view_footer, form, ol, ol li, ul, .view_content .view_main, .view_content .view_sidebar { margin:0; padding:0;}

.view_header { }
.view_header_resize { margin:0 auto; padding:0; width:970px; }

.view_nav { float:left; margin:20px 0 0 0; padding:0px 0px 0 0;background:#2c70ee; width:970px; border-bottom:solid 1px #ddd; }
.view_nav ul { list-style:none;}
.view_nav ul li { margin:0; padding:0; float:left;}
.view_nav ul li a { display:block; margin:0; padding:10px 32px 14px; color:#fff; text-decoration:none; font-size:0.95em; }
.view_nav ul li.active a, .view_nav ul li a:hover { margin-top:0px; padding:10px 32px 14px; color:#fff; background:#1755ca;}

.view_content_resize { margin:0 auto; padding:16px 0 24px; width:970px; background:#fff}
.view_content .view_main { margin:0; padding:0; float:left; width:657px;}
.view_content .view_main img {}
.view_content .view_main img.fl { margin:4px 16px 4px 0; float:left; }
.view_content .view_main img.simple {float: left;}
.view_content .view_main .view_article {margin: 15px 0 35px 0;padding:0px 0px 0px 28px;width: 45.7%;float: left;}
.view_content .view_main .view_article img{margin-bottom:25px;}
.view_content .view_sidebar { padding:0; float:right; width:300px;}
.view_content .view_sidebar .gadget { margin:0; padding:8px 28px 8px 30px;}
.gadget h2 a{
    font-size: 20px;
}
ul.view_sbmenu { margin:0 0 15px; padding:0px; list-style:none; color:#444;}
ul.view_sbmenu li { padding:4px 0 4px 25px; margin: 0px 0; background: url(images/icon.png) no-repeat left center;}
ul.view_sbmenu li:hover {  background: url(images/icon_hover.png) no-repeat left center;}
ul.view_sbmenu li a { color:#444; text-decoration:none; font-size:0.92em}
ul.view_sbmenu li a:hover { color:#2c70ee; font-weight: none; text-decoration: none;}

.view_content p.pages { padding:0 24px 0 40px; font-size:11px; color:#444; text-align:right;}
.view_content p.pages span, .view_content p.pages a:hover { padding:5px 10px; color:#fff; background-color:#635bc4; border:1px solid #635bc4;}
.view_content p.pages a { padding:5px 10px; color:#444; background-color:#fff; border:1px solid #edebeb; text-decoration:none;}
.view_content p.pages small { font-size:11px; float:left;}

.view_content .view_main .comment { margin:0; padding:16px 0 0 0;}
.view_content .view_main .comment img.userpic { border:1px solid #dedede; margin:10px 16px 0 0; padding:0; float:left;}

.fbg_box { background:url(images/fbg_bg.jpg) repeat center center;}
.fbg_box_resize { margin:0 auto; width:890px; padding:48px 40px 24px; background:url(images/fbg_rbg.jpg) no-repeat center top; color:#fff;}
.fbg_box ul li { padding:4px 0;}
.fbg_box .c2 a, .fbg_box .c3 a { margin:0; padding:2px 4px; background-color:#fff; color:#62bee3; text-decoration:none; }
.fbg_box ul li a { margin:0; padding:2px 4px; background:none; text-decoration:none;}
.fbg_box ul li a:hover { text-decoration:underline; font-weight:normal;}
.fbg_box  h2 { color:#fff;}
.fbg_box img { margin:0 4px 0 0; padding:3px; background-color:#fff; border:1px solid #78b2cb;}
.fbg_box .col { margin:0; float:left;}
.fbg_box .c1 { padding:0 16px 0 0; width:266px;}
.fbg_box .c2 { padding:0 16px; width:300px;}
.fbg_box .c3 { padding:0 0 0 16px; width:260px;}

.view_footer { background:url(images/global_bg.jpg) repeat center center;}
.view_footer_resize { margin:0 auto; padding:26px; width:922px; background:url(images/footer_bg.gif) repeat-x center top;}
.view_footer p.lf { margin:0; padding:4px 0; float:right; width:auto; line-height:1.5em;}
.view_footer p.lf a { color:#2c70ee;}
ul.fmenu { margin:0; padding:2px 0; list-style:none; float:left; width:auto;}
ul.fmenu li { margin:0; padding:0 8px 0 0; float:left;}
ul.fmenu li a { color:#444; text-decoration:none; padding:6px 16px;}
ul.fmenu li a:hover, ul.fmenu li.active a { color:#62bee3;}
ul.fmenu li a:hover { text-decoration:underline;}

ol { list-style:none;}
ol li { display:block; clear:both;}
ol li label { display:block; margin:0; padding:16px 0 0 0;}
ol li input.text { width:480px; border:1px solid #c0c0c0; margin:2px 0; padding:5px 2px; height:16px; background:#fff;}
ol li textarea { width:480px; border:1px solid #c0c0c0; margin:2px 0; padding:2px; background:#fff;}
ol li .send { margin:16px 0 0 0;}

#formsearch { margin:0; height:36px; padding:0px 28px 10px 30px;}
#formsearch span { display:block; margin:0px 0; padding:0; float:left; background:#fff url(images/search.gif) no-repeat top left;}
#formsearch input.editbox_search { margin:0; padding:11px 6px 10px; float:left; width:190px; border:none; background:none; font:normal 12px/1.5em "メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック",sans-serif; color:#a8acb2;}
#formsearch input.button_search { margin:0px 0 0 0; padding:0; border:none; float:left;}

.catalog_view_article {
    margin: 0 0 20px 0;
    padding: 0px 0px 0px 28px;
}
.catalog_view_article .catalog-post {
    position: absolute;
    width: 627px;
    bottom: 0;
    background: #444;
}
.cont-subpage {
    margin: 0 0 45px 0;
    padding: 0px 0px 0px 28px;
}
.catalog-group {
    position: relative;
}
.view-titel {
    text-align: left;
    background: #fff;
}
.view-titel p {
    padding: 10px;
    border-bottom: solid 1px #ffaf37;
}
.catalog_view_article .catalog-post p {
    color: #fff;
    padding: 10px;
}
.view_article h2 {
    font-size: 28px;
}

.view_article_int {
  margin: 15px 0 20px 0;
  padding: 0px 0px 0px 28px;
}
img{
    margin: 7px 0 15px 0;
}
.view_article2{
    width: 627px !important;
}